Results 1 to 5 of 5
  1.    #1  
    Hey everyone,

    I have been a longtime Voogle user (since Voogle 1), and after buying 2.1.3(I think, whatever it was on the app catalog) a month ago, it stopped working! Now there seems to be a new Voogle (3.0), and I don't want to buy something again that may or may not work. Can someone please point me to an ipk, or extract one for me so I can try it out before I make the plunge to buy it? Thanks so much!
  2. #2  
    That would be illegal.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  3.    #3  
    Quote Originally Posted by fxspec06 View Post
    That would be illegal.
    Oh, sorry. I was just getting sick of whoever was developing this charging me every time the software broke. Is there any way I can test out the app before spending another $1.29 over nothing?
  4. concept2's Avatar
    Posts
    51 Posts
    Global Posts
    52 Global Posts
    #4  
    Quote Originally Posted by neelcm View Post
    Oh, sorry. I was just getting sick of whoever was developing this charging me every time the software broke. Is there any way I can test out the app before spending another $1.29 over nothing?
    Voogle 1.0/2.0 and Voogle 3 are developed by 2 different developers. Because they are under different developer accounts with HP, there are costs associated with both. We picked up developing when the original developer stopped developing for Voogle2. I was also under the impression, Voogle1.0/2.0 are no longer in the catalog, but would have to double check.

    In addition, Voogle 3 has countless improvements, new features, and optimizations as compared to the original.

    If you do not wish to spend the $1.29, you don't have to and can continue to use Voogle 1.0/2.0. This is totally your choice.
  5.    #5  
    Quote Originally Posted by concept2 View Post
    Voogle 1.0/2.0 and Voogle 3 are developed by 2 different developers. Because they are under different developer accounts with HP, there are costs associated with both. We picked up developing when the original developer stopped developing for Voogle2. I was also under the impression, Voogle1.0/2.0 are no longer in the catalog, but would have to double check.

    In addition, Voogle 3 has countless improvements, new features, and optimizations as compared to the original.

    If you do not wish to spend the $1.29, you don't have to and can continue to use Voogle 1.0/2.0. This is totally your choice.
    Yes, but why am I being charged for what is essentially an update? Shouldn't this developer make the "upgrade" to 3.0 free for 1.0/2.0 users?

    "If you do not wish to spend the $1.29, you don't have to and can continue to use Voogle 1.0/2.0. This is totally your choice." - Both of them don't work anymore... and I am senselessly being charged for what should be a free update.

Tags for this Thread

Posting Permissions